This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 466662 - L10n: Transifex access, add 'transif' to system-config-language's FAS group
L10n: Transifex access, add 'transif' to system-config-language's FAS group
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: system-config-language (Show other bugs)
10
All Linux
medium Severity medium
: ---
: ---
Assigned To: Pravin Satpute
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-10-12 08:17 EDT by Papadeas Pierros
Modified: 2009-07-13 23:51 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-13 23:51:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Papadeas Pierros 2008-10-12 08:17:10 EDT
In order for this module to receive translations from the Fedora Localization
Project members, the user 'transif' needs to be added to the module's FAS group.
This user will be used for pushing translations to your repo from Transifex.

For more information, please refer to
http://fedoraproject.org/wiki/L10N/FAQ#add-transifex

You can edit your group's members from the Fedora Account System, at:
https://admin.fedoraproject.org/accounts/group/list/

Your module in Transifex is/will be:
https://translate.fedoraproject.org/submit/module/system-config-language
Comment 1 Papadeas Pierros 2008-10-12 08:19:54 EDT
This bug is related to #463595 and #226461
Comment 2 Pravin Satpute 2008-10-13 04:27:40 EDT
added transif to svnsystem-config-language(present s-c-l upstream)
Comment 3 Pravin Satpute 2008-10-16 03:33:44 EDT
Papadeas,
Let me know if this is working, so i can close this bug
Comment 4 Bug Zapper 2008-11-25 22:48:17 EST
This bug appears to have been reported against 'rawhide' during the Fedora 10 development cycle.
Changing version to '10'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Pravin Satpute 2009-07-13 23:51:22 EDT
reopen if any problem

Note You need to log in before you can comment on or make changes to this bug.